body {
    display: flex ;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: hsl(180, 22%, 28%);
    font-family: Arial, Helvetica, sans-serif;
}
#title {
    font-size: 2.5em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #fffb06;
}
#input {
    width: 300px;
    height: 30px;
    font-size: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    border-radius: 5px;
    padding: 5px;
}
#addbtn {
    font-size: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    border-radius: 10px;
    padding: 15px;
    margin-left: 5px;
    background-color: #4dff06;
    color: #ffffff;
    cursor: pointer;
}
#addbtn:hover {
    background-color: hsl(103, 100%, 40%);
    color: #ffffff;
}
#addbtn:active {
    background-color: hsl(96, 100%, 52%);
    color: #ffffff;
}
#task-list {
    list-style-type: none;
    font-size: 1rem;
    font-weight: bold;
    border: solid 3px rgb(25, 145, 45);
    color:#ffffff;
    text-align: left;
    border-radius: 20px;

    
}
#task-list li {
margin:10px;
}
.complete-btn {
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    border-radius: 10px;
    padding: 15px;
    background-color: hsl(150, 74%, 45%);
    color: #ffffff;
    cursor: pointer;
    margin: 20px;
}
.edit-btn {
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    border-radius: 10px;
    padding: 10px;
    background-color: hsl(187, 74%, 45%);
    color: #ffffff;
    cursor: pointer;
    margin: 5px;
}
.complete-btn:hover {
    background-color: hsl(150, 74%, 55%);
    color: #ffffff;
}
.complete-btn:active {
    background-color: hsl(150, 74%, 65%);
    color: #ffffff;
}
.edit-btn:hover {
    background-color: hsl(187, 74%, 55%);
    color: #ffffff;
}
.edit-btn:active {
    background-color: hsl(187, 74%, 65%);
    color: #ffffff;
}